@charset "utf-8";

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ● 土地情報 専用CSS                                     */
/*    ・ページ固有の処理を記述                             */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
body#tochi{}


/* PageTitleArea
--------------------------------------------------- */
.PageTitleArea{}
    #ContentsDivision .PageTitleArea .PageTitle .Text:before{
      content: url(../img/tochi/text/title-en.png);
    }


/* MainContentsArea
--------------------------------------------------- */
#ContentsDivision .MainContentsArea{
}
.MainContentsArea .IllustMapBlock{
  width: 100%;
  position: relative;
}
    .MainContentsArea .IllustMapBlock .BlockHeader{
      margin-bottom: 20px;
    }
    .MainContentsArea .IllustMapBlock .BlockContents{}

    .MainContentsArea .IllustMapBlock .BlockContents .MapZoomButton{
      margin-bottom: 20px;
    }
    /* bp2より広い時  */
    .rsbp-over-bp2 .MainContentsArea .IllustMapBlock .MapZoomButton{
      display: none;
    }
        .MainContentsArea .MapZoomButton span {
          display: inline-block;
          background-color: #fff;
          border-radius: 1em;
          border: 1px solid;
          font-size: 82.5%;
          padding: 0.25em 0.75em;
          line-height: 1;
          box-shadow: 0 2px 4px 0 rgba(0,0,0,0.1);
          color: #52990e;
          cursor: pointer;
        }

    .MainContentsArea .IllustMapBlock .BlockContents .IllustMapBox{}
    /* bp2より狭い時  */
    .rsbp-under-bp2 .MainContentsArea .BlockContents .IllustMapBox.Zoom{
      overflow: scroll;
      box-shadow: 0 0 5px 1px rgba(0,0,0,0.15) inset;
      height: 78vw;
      border-radius: 20px;
      padding: 20px;
    }
        .MainContentsArea .IllustMapBlock .BlockContents .IllustMapBox .inner{
          position: relative;
        }
        .rsbp-under-bp2 .MainContentsArea .BlockContents .IllustMapBox.Zoom .inner{
          width: 550px;
        }
        .rsbp-under-bp2 .MainContentsArea .BlockContents .IllustMapBox.Zoom .inner:before{
          content: "";
          display: inline-block;
          width : 50px;
          height: 50px;
          position: absolute;
          top :  30px;
          left:  30px;
          background: url(../img/common/icon/scrollable.gif) no-repeat center;
          background-size: 100%;
        }

    .MainContentsArea .IllustMapBlock .BlockContents ul{
      list-style: none;
      margin: 0;
    }
    .MainContentsArea .IllustMapBlock .BlockContents ul li{
      padding: 0;
      font-size: 82.5%;
    }
    .MainContentsArea .IllustMapBlock .BlockContents ul li{
      margin: 0;
      position: absolute;
      margin-left: -2.5em!important;
      margin-top: -0.75em!important;
      z-index: 100;
      min-width: 0;
      padding: 0.25em 1em;
      display: inline-block;
      text-decoration: none!important;
      text-align: center;
      border-radius: 1.75em;
      font-size: 112.5%;
      line-height: 1;
      border: 1px solid;
      background: #fff;
      vertical-align: middle;
      box-shadow: 0px 0.3em 0px rgba(0, 0, 0, 0.1);
    }
    .MainContentsArea .IllustMapBlock .BlockContents ul li.Fukui        { top: 21.0%; left: 48.0%; }
    .MainContentsArea .IllustMapBlock .BlockContents ul li.Tsuruga      { top: 67.0%; left: 49.0%; }
    .MainContentsArea .IllustMapBlock .BlockContents ul li.Obama        { top: 85.0%; left: 20.0%; }
    .MainContentsArea .IllustMapBlock .BlockContents ul li.Ono          { top: 40.0%; left: 86.0%; }
    .MainContentsArea .IllustMapBlock .BlockContents ul li.Katsuyama    { top: 19.0%; left: 82.0%; }
    .MainContentsArea .IllustMapBlock .BlockContents ul li.Sabae        { top: 34.0%; left: 56.0%; }
    .MainContentsArea .IllustMapBlock .BlockContents ul li.Awara        { top:  5.0%; left: 62.0%; }
    .MainContentsArea .IllustMapBlock .BlockContents ul li.EchizenC      { top: 42.5%; left: 52.0%; }
    .MainContentsArea .IllustMapBlock .BlockContents ul li.Sakai        { top: 14.0%; left: 60.0%; }
    .MainContentsArea .IllustMapBlock .BlockContents ul li.Eiheiji      { top: 22.0%; left: 68.0%; }
    .MainContentsArea .IllustMapBlock .BlockContents ul li.Ikeda        { top: 45.0%; left: 66.5%; }
    .MainContentsArea .IllustMapBlock .BlockContents ul li.MinamiEchizen{ top: 55.0%; left: 59.0%; }
    .MainContentsArea .IllustMapBlock .BlockContents ul li.EchizenT      { top: 35.0%; left: 40.0%; }
    .MainContentsArea .IllustMapBlock .BlockContents ul li.Mihama       { top: 67.0%; left: 33.0%; }
    .MainContentsArea .IllustMapBlock .BlockContents ul li.Takahama     { top: 79.0%; left:  4.0%; }
    .MainContentsArea .IllustMapBlock .BlockContents ul li.Ohi          { top: 94.0%; left: 13.0%; }
    .MainContentsArea .IllustMapBlock .BlockContents ul li.Wakasa       { top: 87.0%; left: 35.0%; }
    /* bp2より狭い時  */
    .rsbp-under-bp2 .MainContentsArea .IllustMapBlock .BlockContents .IllustMapBox.Zoom       ul li{
      font-size: 77.5%;
    }
    .rsbp-under-bp2 .MainContentsArea .IllustMapBlock .BlockContents .IllustMapBox:not(.Zoom) ul li{
      font-size: 45%;
    }

    .MainContentsArea .IllustMapBlock .BlockContents ul li a{
      text-decoration: none;
      transition: none;
    }
        .MainContentsArea .IllustMapBlock .BlockContents ul li a:after{
          content:  "\e801"!important;
        }
    
    .MainContentsArea .IllustMapBlock .BlockContents .Image img{
      width: 100%;
    }
    
    /* - - BlockFooter - - */
    .MainContentsArea .IllustMapBlock .BlockFooter{
      background: #e5e5e5;
      padding: 15px;
      border-radius: 15px;
      position: absolute;
      width: 30%;
      right: 0px;
      bottom: 0px;
      z-index: 10;
    }
    .MainContentsArea .IllustMapBlock .BlockFooter .Heading{
      text-align: center;
      margin: 0 0 0.5em;
      font-size: 137.5%;
    }
    .MainContentsArea .IllustMapBlock .BlockFooter ul{
      list-style: none;
      margin: 0;
    }
    .MainContentsArea .IllustMapBlock .BlockFooter ul li{
      margin: 0 0 5px;
    }



/* bp2より幅が 狭い 時 
.rsbp-under-bp2 #ContentsDivision .MainContentsArea{
  padding-top: 1px;
  background-size: contain;
  margin-top: 0px;
}*/
/* bp2より幅が 広い 時 
.rsbp-over-bp2 .MainContentsArea table{
  width: 70%;
  margin: 0 auto;
}*/